## LassoDiscoAuthorizeRequester LassoDiscoAuthorizeRequester — <disco:DirectiveType> |

## Functions

LassoDiscoAuthorizeRequester * | lasso_disco_authorize_requester_new ()

## Types and Values

struct | LassoDiscoAuthorizeRequester

## Description

Figure 99. Schema fragment for disco:DirectiveType

    <xs: complexType name="DirectiveType">
     <xs: attribute name="descriptionIDRefs" type="xs:IDREFS" use="optional"/>
    </xs: complexType>
    <xs: element name="AuthorizeRequester" type="DirectiveType"/>

## Functions

### lasso_disco_authorize_requester_new ()

    LassoDiscoAuthorizeRequester *
    lasso_disco_authorize_requester_new (void);

## Types and Values

### struct LassoDiscoAuthorizeRequester

    struct LassoDiscoAuthorizeRequester {
    	LassoNode parent;

    	gchar *descriptionIDRefs;
    };